<?
### Версия ПО (ДМ) 1.0.0.0 ( (c)2018/2019 MISOFT Продукт защищен регистрацией патента и авторских прав! www.misoft.studio )
######################################################################################################################

if ( $_SERVER['HTTP_X_REQUESTED_WITH'] == 'XMLHttpRequest' ) {
    define( 'ROOT_DIR', $_SERVER['DOCUMENT_ROOT'] );
    session_start();
    header( 'Content-type: text/html; charset=windows-1251' );
    include_once ROOT_DIR . '/engine/config.php';
    include_once ROOT_DIR . '/engine/function.php';
} else {
    if ( !defined( 'MISOFT' ) ) { exit(); }
}

if ( !isset( $_SESSION['iduser'] ) ) {
  #Генерирует ордер ид для счета оплаты
  $bt_order1 = pincode( 12 );
  $bt_order2 = pincode( 7 );
  $bt_order3 = pincode( 5 );
  $bt_order = ( $bt_order1 + $bt_order2 + $bt_order3 );
  ?>
	<script type="text/javascript">
	  $(document).ready(function(){
		$('.help_input').tipTip({defaultPosition:'right'});
		$('#type_object').styler({'width':290, 'maxHeight':160});
		$('#type_like').styler({'width':350, 'maxHeight':160});
		$('#geo_ru').styler();
		$('#geo_ua').styler();
		$('#geo_by').styler();
		$('#geo_kz').styler();
		$('#geo_ge').styler();
		$('#geo_md').styler();
		$('#geo_am').styler();
		$('#geo_tj').styler();
		$('#geo_az').styler();
		$('#geo_uz').styler();
		$('#geo_pt').styler();
		$('#geo_es').styler();
		$('#geo_ee').styler();
		$('#geo_lv').styler();
		$('#geo_lt').styler();
		$('#geo_us').styler();
		$('#geo_gb').styler();
		$('#geo_fr').styler();
		$('#geo_de').styler();
		$('#geo_cn').styler();
		$('#geo_all').styler();
		$('#geo_it').styler();
		$('#quantity').keyup(function () {
		  PlanChange();
		});
	  });

	  function addvk() {
		
	    $('#error_title_form1').fadeOut();
	    $('#error_title_form3').fadeOut();
	    $('.inputStart_title').css({border: '1px solid #000'});
	    $('.inputStart_url').css({border: '1px solid #000'});
	
	    $.ajax({
		  type: 'POST',
		  url: 'ajax.php?func=addvk_nouser',
		  data: ({quantity: $('#quantity').val(), bt_order: <?=$bt_order?>, title: $('#title').val(), url: $('#url').val(), type_object: $('#type_object').val(), type_like: $('#type_like').val(), geo_ru: $('#geo_ru:checked').val(), geo_ua: $('#geo_ua:checked').val(), geo_by: $('#geo_by:checked').val(), geo_kz: $('#geo_kz:checked').val(), geo_ge: $('#geo_ge:checked').val(), geo_md: $('#geo_md:checked').val(), geo_am: $('#geo_am:checked').val(), geo_tj: $('#geo_tj:checked').val(), geo_az: $('#geo_az:checked').val(), geo_uz: $('#geo_uz:checked').val(), geo_pt: $('#geo_pt:checked').val(), geo_es: $('#geo_es:checked').val(), geo_ee: $('#geo_ee:checked').val(), geo_lv: $('#geo_lv:checked').val(), geo_lt: $('#geo_lt:checked').val(), geo_us: $('#geo_us:checked').val(), geo_gb: $('#geo_gb:checked').val(), geo_fr: $('#geo_fr:checked').val(), geo_de: $('#geo_de:checked').val(), geo_cn: $('#geo_cn:checked').val(), geo_it: $('#geo_it:checked').val(), geo_all: $('#geo_all:checked').val()}),
		  dataType: 'html',
		  beforeSend: function() {
			$('.pajax').css({display:'block'});
		  },
		  success: function(data) {
		    if(data == 1) {
			  location.href = '/adv_order=<?=$bt_order?>';
		    } else 
		    if(data == 2) {
			  $('#error_title_form1').fadeIn();
			  $('.div_form_eror_title').fadeIn().html('Вы не указали заголовок!');
			  $('.inputStart_title').css({border: '1px solid #E85854'});
			  $('.pajax').css({display:'none'});
		    } else 
		    if(data == 3) {
			  $('#error_title_form3').fadeIn();
			  $('.div_form_eror_title').fadeIn().html('Вы не указали url обекта!');
			  $('.inputStart_url').css({border: '1px solid #E85854'});
			  $('.pajax').css({display:'none'});
		    } else {
			  $('.erroralert').fadeIn(500).html(data);
			  setTimeout(function() {
			    $('.erroralert').fadeOut(500).html('&nbsp;');
			  }, 4000);
			  $('.pajax').css({display:'none'});
		    }
		  }
	    });
	    return false;
	  }

	  function PlanChange() {
		var lprice = 0;
        if ($('#type_object').val() == '1') {
		  lprice = <?=$config['vk_like']?>;
          lprice *= $('#quantity').val();
		  $('#summa').html(number_format(lprice, 3, '.', ''));
		  $('#summa2').html(number_format(<?=$config['vk_like']?>, 3, '.', ''));  
		  $('#like_on').fadeIn(500);
		  $('#help_group').fadeOut(0); 
		  $('#help_friend').fadeOut(0);
		  $('#help_likes').fadeIn(300);
	    } else 
	    if ($('#type_object').val() == '2') {
		  lprice = <?=$config['vk_repost']?>;
          lprice *= $('#quantity').val();
		  $('#summa').html(number_format(lprice, 3, '.', ''));
		  $('#summa2').html(number_format(<?=$config['vk_repost']?>, 3, '.', ''));  
		  $('#like_on').fadeIn(500);
		  $('#help_group').fadeOut(0); 
		  $('#help_likes').fadeOut(0); 
		  $('#help_friend').fadeOut(0);
		  $('#help_likes').fadeIn(300);
	    } else  
	    if ($('#type_object').val() == '3') {
		  lprice = <?=$config['vk_group']?>;
          lprice *= $('#quantity').val();
		  $('#summa').html(number_format(lprice, 3, '.', ''));
		  $('#summa2').html(number_format(<?=$config['vk_group']?>, 3, '.', '')); 
		  $('#like_on').fadeOut(0); 
		  $('#help_likes').fadeOut(0); 
		  $('#help_friend').fadeOut(0); 
		  $('#help_group').fadeIn(300); 
	    } else  
	    if ($('#type_object').val() == '4') {
		  lprice = <?=$config['vk_friend']?>;
          lprice *= $('#quantity').val();
		  $('#summa').html(number_format(lprice, 3, '.', ''));
		  $('#summa2').html(number_format(<?=$config['vk_friend']?>, 3, '.', '')); 
		  $('#like_on').fadeOut(0);
		  $('#help_group').fadeOut(0); 
		  $('#help_likes').fadeOut(0); 
		  $('#help_friend').fadeIn(300);
	    } else {
		  $('#summa').html(number_format(0, 3, '.', ''));
		  $('#summa2').html(number_format(0, 3, '.', '')); 
		  $('#like_on').fadeOut(0);
		  $('#help_group').fadeOut(0); 
		  $('#help_likes').fadeOut(0); 
		  $('#help_friend').fadeOut(0); 
	    }
	  }

	  function number_format(number, decimals, dec_point, thousands_sep) {
		var i, j, kw, kd, km;
		if (isNaN(decimals = Math.abs(decimals))) { decimals = 2; }
		if (dec_point == undefined) { dec_point = ","; }
		if (thousands_sep == undefined) { thousands_sep = "."; }
		i = parseInt(number = (+number || 0).toFixed(decimals)) + "";
		if ((j = i.length) > 3) { j = j % 3; } else { j = 0; }
		km = (j ? i.substr(0, j) + thousands_sep : "");
		kw = i.substr(j).replace(/(\d{3})(?=\d)/g, "$1" + thousands_sep);
		kd = (decimals ? dec_point + Math.abs(number - i).toFixed(decimals).replace(/-/, 0).slice(2) : "");
		return km + kw + kd;
	  }
		
	  function show_geo() {
		if ($('.show_geo').css('display') == 'none') {
		  $('.show_geo').fadeIn(500);
		} else {
		  $('.show_geo').fadeOut(300);
		}
	  }
	</script>
	
	<? include_once ROOT_DIR . '/modules/panel_manager/section_advertising.php'; ?>
		
	<div class="content_bar">
	  <article class="postBox">
		
		<img src="/theme/images/help_form.png" class="support-hover-two help_form " />
		<!--Блок всплывающей подсказки (начало)-->
		<span class="tip-block">
		  <span class="tip-two">
			Заполните форму, и нажмите «Создать компанию» если все поля заполнены верно, вас перенаправит на страницу управления площадкой.
		  </span>
		</span>
		<!--Блок всплывающей подсказки (конец)-->
		
		<h2><a>Реклама vk.com (подписки, репосты, лайки, друзья) </a></h2><br>
		<div class="textPreview" style="margin-top: -20px;">
		  <p>Реклама «вконтакте» дает возможность не дорого и эффективно продвигать ваши товары, и web-ресурсы в социальной сети по приемлемых ценах. Вы можете купить подписчиков на ваше сообщество, заказать репосты ваших рекламных постов, накрутить лайки, и набрать друзей тем самым получив хорошие результаты вашей рекламной компании. Просто попробуйте, это действительно работает!</p>
		</div>
		<div class="div_form">
		  <table class=" table_form">
			<tr>
			  <td class="td_form" >Название площадки:</td>
			  <td class="" >
				<input class="inputStart_title" type="text" placeholder="укажите краткое название рекламной компании" id="title" maxlength="55" />
				<div style="display:none;" id="error_title_form1">
				  <div class="eror_form"></div>
				  <div class="div_form_eror_title"></div>
				</div>
			  </td>
			</tr>
			<tr>
			  <td class="td_form">Тип рекламы:</td>
			  <td class="">
				<select id="type_object" onchange="PlanChange(); return false;">
				  <option value="0">-- Выберите --</option>
				  <option value="1">Лайк объекта</option>
				  <option value="2">Репост объекта</option>
				  <option value="3">Вступление в группу (подписка)</option>
				  <option value="4">Добавить в друзья</option>
				</select>
			  </td>
			</tr>
			<tr style="display: none;" id="like_on">
			  <td class="td_form">Тип объекта:</td>
			  <td class="">
				<select id="type_like" >
				  <option value="">-- Выберите --</option>
				  <option value="post">Запись/пост </option>
				  <option value="photo">Фотография</option>
				  <option value="video">Видеозапись</option>
				</select>
			  </td>
			</tr>
			<tr>
			  <td class="td_form" ></td>
			  <td class="" >
				<div class="vk-type-block" id="help_group">
				  <div class="alert alert-info vk-type-info">
					<div class="fa-ul paddin-right-fix-ref" >
					  <li >
						<i class="fa fa-info-circle fa-lg fa-li" aria-hidden="true"></i>
						Укажите идентификатор или короткое имя сообщества, например «name_group» ниже приведен пример:
					  </li>
					  <ul class="list-style-vk">
						<li>https://vk.com/<b>name_group</b> - тоесть в нашем случае указываем только - name_group</li>
					  </ul>
					</div>
				  </div>
				</div>
				<div class="vk-type-block" id="help_likes">
				  <div class="alert alert-info vk-type-info">
					<div class="fa-ul paddin-right-fix-ref" >
					  <li >
						<i class="fa fa-info-circle fa-lg fa-li" aria-hidden="true"></i>
						Укажите URL страницы vk объекта как указано в примере ниже, лишнее обрезать:
					  </li>
					  <ul class="list-style-vk">
					    <li>Пример для видео:<br/>https://vk.com/id10101010?z=video-10101010_12345</li>
						<li>Пример для фото пользователя:<br/>https://vk.com/id10101010?z=photo10101010_12345</li>
						<li>Пример для фото сообщества:<br/>https://vk.com/id10101010?z=photo-10101010_12345</li>
						<li>Пример для записи со стенки пользователя:<br/>https://vk.com/id10101010?w=wall10101010_123</li>
						<li>Пример для записи со стенки сообщества:<br/>  https://vk.com/name_group?w=wall-10101010_123</li>
					  </ul>
					</div>
				  </div>
				</div>
				
				<div class="vk-type-block" id="help_friend">
				  <div class="alert alert-info vk-type-info">
					<div class="fa-ul paddin-right-fix-ref" >
					  <li >
						<i class="fa fa-info-circle fa-lg fa-li" aria-hidden="true"></i>
						Укажите идентификатор или короткое имя пользователя, например «name_user» или «1234567» ниже приведен пример:
					  </li>
					  <ul class="list-style-vk">
						<li>https://vk.com/<b>name_user</b> - тоесть указать name_user</li>
						<li>https://vk.com/id<b>1234567</b> - тоесть указать 1234567</li>
					  </ul>
					</div>
				  </div>
				</div>
			  </td>
			</tr>
			<tr>
			  <td class="td_form" >URL обекта:</td>
			  <td class="" >
				<input class="inputStart_url" type="text" placeholder="" id="url" />
				<div style="display:none;" id="error_title_form3">
				  <div class="eror_form"></div>
				  <div class="div_form_eror_title">Внимание, ссылка указанна не верно!</div>
				</div>
			  </td>
			</tr>
			
			<tr>
			  <td class="td_form" style="vertical-align: top;">Геотаргетинг:</td>
			  <td class="">
				<div class="margin_add_geo"><a class="add_geo" onclick="show_geo();return false" href="#">Выбрать [+]</a></div>
				<div class="show_geo" style="">
				  <table class="table_geo_addtext">
					<tr>
					  <td style="width: 45%;"><input type="checkbox" id="geo_ru" value="ru" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/ru.png" class="flagcountry" alt="" />&nbsp;&nbsp;Россия</label></div></td>
					  <td style="width: 45%; margin-right: -10px;"><input type="checkbox" id="geo_ua" value="ua" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/ua.png" class="flagcountry" alt="" />&nbsp;&nbsp;Украина</label></div></td>
					</tr>
					<tr>
					  <td style="width: 50%;"><input type="checkbox" id="geo_by" value="by" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/by.png" class="flagcountry" alt="" />&nbsp;&nbsp;Белоруссия</label></div></td>
					  <td style="width: 50%;"><input type="checkbox" id="geo_ge" value="ge" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/ge.png" class="flagcountry" alt="" />&nbsp;&nbsp;Грузия</label></div></td>
					</tr>
					<tr>
					  <td style="width: 50%;"><input type="checkbox" id="geo_md" value="md" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/md.png" class="flagcountry" alt="" />&nbsp;&nbsp;Молдова</label></div></td>
					  <td style="width: 50%;"><input type="checkbox" id="geo_kz" value="kz" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/kz.png" class="flagcountry" alt="" />&nbsp;&nbsp;Казакстан</label></div></td>
					</tr>
					<tr>
					  <td style="width: 50%;"><input type="checkbox" id="geo_am" value="am" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/am.png" class="flagcountry" alt="" />&nbsp;&nbsp;Армения</label></div></td>
					  <td style="width: 50%;"><input type="checkbox" id="geo_tj" value="tj" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/tj.png" class="flagcountry" alt="" />&nbsp;&nbsp;Таджикистан</label></div></td>
					</tr>
					<tr>
					  <td style="width: 50%;"><input type="checkbox" id="geo_az" value="az" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/az.png" class="flagcountry" alt="" />&nbsp;&nbsp;Азербайджан</label></div></td>
					  <td style="width: 50%;"><input type="checkbox" id="geo_uz" value="uz" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/uz.png" class="flagcountry" alt="" />&nbsp;&nbsp;Узбекистан</label></div></td>
					</tr>
					<tr>
					  <td style="width: 50%;"><input type="checkbox" id="geo_pt" value="pt" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/pt.png" class="flagcountry" alt="" />&nbsp;&nbsp;Португалия</label></div></td>
					  <td style="width: 50%;"><input type="checkbox" id="geo_es" value="es" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/es.png" class="flagcountry" alt="" />&nbsp;&nbsp;Испания</label></div></td>
					</tr>
					<tr>
					  <td style="width: 50%;"><input type="checkbox" id="geo_ee" value="ee" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/ee.png" class="flagcountry" alt="" />&nbsp;&nbsp;Эстония</label></div></td>
					  <td style="width: 50%;"><input type="checkbox" id="geo_lv" value="lv" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/lv.png" class="flagcountry" alt="" />&nbsp;&nbsp;Латвия</label></div></td>
					</tr>
					<tr>
					  <td style="width: 50%;"><input type="checkbox" id="geo_lt" value="lt" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/lt.png" class="flagcountry" alt="" />&nbsp;&nbsp;Литва</label></div></td>
					  <td style="width: 50%;"><input type="checkbox" id="geo_us" value="us" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/us.png" class="flagcountry" alt="" />&nbsp;&nbsp;Америка</label></div></td>
					</tr>
					<tr>
					  <td style="width: 50%;"><input type="checkbox" id="geo_gb" value="gb" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/gb.png" class="flagcountry" alt="" />&nbsp;&nbsp;Англия</label></div></td>
					  <td style="width: 50%;"><input type="checkbox" id="geo_fr" value="fr" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/fr.png" class="flagcountry" alt="" />&nbsp;&nbsp;Франция</label></div></td>
					</tr>
					<tr>
					  <td style="width: 50%;"><input type="checkbox" id="geo_de" value="de" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/de.png" class="flagcountry" alt="" />&nbsp;&nbsp;Германия</label></div></td>
					  <td style="width: 50%;"><input type="checkbox" id="geo_cn" value="cn" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/cn.png" class="flagcountry" alt="" />&nbsp;&nbsp;Китай</label></div></td>
					</tr>
					<tr>
					  <td style="width: 50%;"><input type="checkbox" id="geo_it" value="it" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/it.png" class="flagcountry" alt="" />&nbsp;&nbsp;Италия</label></div></td>
					  <td style="width: 50%;"><input type="checkbox" id="geo_all" value="all" checked="checked" /> <div class="td_pravka"><label>Другие страны</label></div></td>
					</tr>
				  </table>
				</div>
			  </td>
			</tr>
			<tr >
			  <td class="td_form" >Количество выполнений:</td>
			  <td class="" >
				<input style="width: 100px;" type="text" placeholder="минимум 10" id="quantity" maxlength="15" value="0" onchange="PlanChange(); return false;"/>
			  </td>
			</tr>
			<tr >
			  <td class="td_form">Стоимость заказа:</td>
			  <td class=""><div class="formPrice"><span id="summa">0.000</span> <?=$config['valutaname']?></div> (стоимость одного перехода <span id="summa2">0.000</span> <?=$config['valutaname']?>)</td>
			</tr>
			<tr>
			  <td class="td_form"><img src="/theme/images/preload.gif" class="pajax" style="display: none;"/></td>
			  <td class="">
				<br><div class="more-link"><a href="#" onclick="addvk(); return false;">Создать компанию</a></div><br><br>
			  </td>
			</tr>
			<tr>
			  <td class="td_form"></td>
			  <td class="td_form" colspan="2"><div class="erroralert" ></div></td>
			</tr>
			
		  </table>
		</div>
		<br>
	  </article>
	</div>
  <?
} else {

  ?>

	<script type="text/javascript">
	  $(document).ready(function(){
		$('.help_input').tipTip({defaultPosition:'right'});
		$('#type_object').styler({'width':290, 'maxHeight':160});
		$('#type_like').styler({'width':350, 'maxHeight':160});
		$('#geo_ru').styler();
		$('#geo_ua').styler();
		$('#geo_by').styler();
		$('#geo_kz').styler();
		$('#geo_ge').styler();
		$('#geo_md').styler();
		$('#geo_am').styler();
		$('#geo_tj').styler();
		$('#geo_az').styler();
		$('#geo_uz').styler();
		$('#geo_pt').styler();
		$('#geo_es').styler();
		$('#geo_ee').styler();
		$('#geo_lv').styler();
		$('#geo_lt').styler();
		$('#geo_us').styler();
		$('#geo_gb').styler();
		$('#geo_fr').styler();
		$('#geo_de').styler();
		$('#geo_cn').styler();
		$('#geo_all').styler();
		$('#geo_it').styler();
	  });

	  function addvk() {
		
	    $('#error_title_form1').fadeOut();
	    $('#error_title_form3').fadeOut();
	    $('.inputStart_title').css({border: '1px solid #000'});
	    $('.inputStart_url').css({border: '1px solid #000'});
	
	    $.ajax({
		  type: 'POST',
		  url: 'ajax.php?func=addvk',
		  data: ({title: $('#title').val(), url: $('#url').val(), type_object: $('#type_object').val(), type_like: $('#type_like').val(), geo_ru: $('#geo_ru:checked').val(), geo_ua: $('#geo_ua:checked').val(), geo_by: $('#geo_by:checked').val(), geo_kz: $('#geo_kz:checked').val(), geo_ge: $('#geo_ge:checked').val(), geo_md: $('#geo_md:checked').val(), geo_am: $('#geo_am:checked').val(), geo_tj: $('#geo_tj:checked').val(), geo_az: $('#geo_az:checked').val(), geo_uz: $('#geo_uz:checked').val(), geo_pt: $('#geo_pt:checked').val(), geo_es: $('#geo_es:checked').val(), geo_ee: $('#geo_ee:checked').val(), geo_lv: $('#geo_lv:checked').val(), geo_lt: $('#geo_lt:checked').val(), geo_us: $('#geo_us:checked').val(), geo_gb: $('#geo_gb:checked').val(), geo_fr: $('#geo_fr:checked').val(), geo_de: $('#geo_de:checked').val(), geo_cn: $('#geo_cn:checked').val(), geo_it: $('#geo_it:checked').val(), geo_all: $('#geo_all:checked').val()}),
		  dataType: 'html',
		  beforeSend: function() {
			$('.pajax').css({display:'block'});
		  },
		  success: function(data) {
		    if(data == 1) {
			  $('.pajax').css({display:'none'});
			  $('.table_form').html('<div style="padding:10px; text-align:center; width:90%; margin:0 auto;">Спасибо! Ваша реклама успешно добавлена.<br />Прежде чем рекламная площадка будет размещена на сайте,<br />Вам необходимо пополнить счет рекламной площадки и включить ее.<br /><br /><div class="more-link"><a href="/mvk" >Управление рекламой</a></div><br></div>');
		    } else 
		    if(data == 2) {
			  $('#error_title_form1').fadeIn();
			  $('.div_form_eror_title').fadeIn().html('Вы не указали заголовок!');
			  $('.inputStart_title').css({border: '1px solid #E85854'});
			  $('.pajax').css({display:'none'});
		    } else 
		    if(data == 3) {
			  $('#error_title_form3').fadeIn();
			  $('.div_form_eror_title').fadeIn().html('Вы не указали url обекта!');
			  $('.inputStart_url').css({border: '1px solid #E85854'});
			  $('.pajax').css({display:'none'});
		    } else {
			  $('.erroralert').fadeIn(500).html(data);
			  setTimeout(function() {
			    $('.erroralert').fadeOut(500).html('&nbsp;');
			  }, 4000);
			  $('.pajax').css({display:'none'});
		    }
		  }
	    });
	    return false;
	  }

	  function PlanChange() {
	    if ($('#type_object').val() == '1') {
		  $('#summa').html(number_format(<?=$config['vk_like']?>, 3, '.', ''));
		  $('#like_on').fadeIn(500);
		  $('#help_group').fadeOut(0); 
		  $('#help_friend').fadeOut(0);
		  $('#help_likes').fadeIn(300);
	    } else 
	    if ($('#type_object').val() == '2') {
		  $('#summa').html(number_format(<?=$config['vk_repost']?>, 3, '.', ''));
		  $('#like_on').fadeIn(500);
		  $('#help_group').fadeOut(0); 
		  $('#help_likes').fadeOut(0); 
		  $('#help_friend').fadeOut(0);
		  $('#help_likes').fadeIn(300);
	    } else  
	    if ($('#type_object').val() == '3') {
		  $('#summa').html(number_format(<?=$config['vk_group']?>, 3, '.', ''));
		  $('#like_on').fadeOut(0); 
		  $('#help_likes').fadeOut(0); 
		  $('#help_friend').fadeOut(0); 
		  $('#help_group').fadeIn(300); 
	    } else  
	    if ($('#type_object').val() == '4') {
		  $('#summa').html(number_format(<?=$config['vk_friend']?>, 3, '.', ''));
		  $('#like_on').fadeOut(0);
		  $('#help_group').fadeOut(0); 
		  $('#help_likes').fadeOut(0); 
		  $('#help_friend').fadeIn(300);
	    } else {
		  $('#summa').html(number_format(0, 3, '.', ''));
		  $('#like_on').fadeOut(0);
		  $('#help_group').fadeOut(0); 
		  $('#help_likes').fadeOut(0); 
		  $('#help_friend').fadeOut(0); 
	    }
	  }

	  function number_format(number, decimals, dec_point, thousands_sep) {
		var i, j, kw, kd, km;
		if (isNaN(decimals = Math.abs(decimals))) { decimals = 2; }
		if (dec_point == undefined) { dec_point = ","; }
		if (thousands_sep == undefined) { thousands_sep = "."; }
		i = parseInt(number = (+number || 0).toFixed(decimals)) + "";
		if ((j = i.length) > 3) { j = j % 3; } else { j = 0; }
		km = (j ? i.substr(0, j) + thousands_sep : "");
		kw = i.substr(j).replace(/(\d{3})(?=\d)/g, "$1" + thousands_sep);
		kd = (decimals ? dec_point + Math.abs(number - i).toFixed(decimals).replace(/-/, 0).slice(2) : "");
		return km + kw + kd;
	  }
		
	  function show_geo() {
		if ($('.show_geo').css('display') == 'none') {
		  $('.show_geo').fadeIn(500);
		} else {
		  $('.show_geo').fadeOut(300);
		}
	  }
	</script>

    <? include_once ROOT_DIR . '/modules/panel_manager/section_advertising.php'; ?>
	
	<div class="content_bar">
	  <article class="postBox">
		
		<img src="/theme/images/help_form.png" class="support-hover-two help_form " />
		<!--Блок всплывающей подсказки (начало)-->
		<span class="tip-block">
		  <span class="tip-two">
			Заполните форму, и нажмите «Создать компанию» если все поля заполнены верно, вас перенаправит на страницу управления площадкой.
		  </span>
		</span>
		<!--Блок всплывающей подсказки (конец)-->
		
		<h2><a>Реклама vk.com (подписки, репосты, лайки, друзья) </a></h2><br>
		<div class="textPreview" style="margin-top: -20px;">
		  <p>Реклама «вконтакте» дает возможность не дорого и эффективно продвигать ваши товары, и web-ресурсы в социальной сети по приемлемых ценах. Вы можете купить подписчиков на ваше сообщество, заказать репосты ваших рекламных постов, накрутить лайки, и набрать друзей тем самым получив хорошие результаты вашей рекламной компании. Просто попробуйте, это действительно работает!</p>
		</div>
		<div class="div_form">
		  <table class=" table_form">
			<tr>
			  <td class="td_form" >Название площадки:</td>
			  <td class="" >
				<input class="inputStart_title" type="text" placeholder="укажите краткое название рекламной компании" id="title" maxlength="55" />
				<div style="display:none;" id="error_title_form1">
				  <div class="eror_form"></div>
				  <div class="div_form_eror_title"></div>
				</div>
			  </td>
			</tr>
			<tr>
			  <td class="td_form">Тип рекламы:</td>
			  <td class="">
				<select id="type_object" onchange="PlanChange(); return false;">
				  <option value="0">-- Выберите --</option>
				  <option value="1">Лайк объекта</option>
				  <option value="2">Репост объекта</option>
				  <option value="3">Вступление в группу (подписка)</option>
				  <option value="4">Добавить в друзья</option>
				</select>
			  </td>
			</tr>
			<tr style="display: none;" id="like_on">
			  <td class="td_form">Тип объекта:</td>
			  <td class="">
				<select id="type_like" >
				  <option value="">-- Выберите --</option>
				  <option value="post">Запись/пост </option>
				  <option value="photo">Фотография</option>
				  <option value="video">Видеозапись</option>
				</select>
			  </td>
			</tr>
			<tr>
			  <td class="td_form" ></td>
			  <td class="" >
				<div class="vk-type-block" id="help_group">
				  <div class="alert alert-info vk-type-info">
					<div class="fa-ul paddin-right-fix-ref" >
					  <li >
						<i class="fa fa-info-circle fa-lg fa-li" aria-hidden="true"></i>
						Укажите идентификатор или короткое имя сообщества, например «name_group» ниже приведен пример:
					  </li>
					  <ul class="list-style-vk">
						<li>https://vk.com/<b>name_group</b> - тоесть в нашем случае указываем только - name_group</li>
					  </ul>
					</div>
				  </div>
				</div>
				<div class="vk-type-block" id="help_likes">
				  <div class="alert alert-info vk-type-info">
					<div class="fa-ul paddin-right-fix-ref" >
					  <li >
						<i class="fa fa-info-circle fa-lg fa-li" aria-hidden="true"></i>
						Укажите URL страницы vk объекта как указано в примере ниже, лишнее обрезать:
					  </li>
					  <ul class="list-style-vk">
					    <li>Пример для видео:<br/>https://vk.com/id10101010?z=video-10101010_12345</li>
						<li>Пример для фото пользователя:<br/>https://vk.com/id10101010?z=photo10101010_12345</li>
						<li>Пример для фото сообщества:<br/>https://vk.com/id10101010?z=photo-10101010_12345</li>
						<li>Пример для записи со стенки пользователя:<br/>https://vk.com/id10101010?w=wall10101010_123</li>
						<li>Пример для записи со стенки сообщества:<br/>  https://vk.com/name_group?w=wall-10101010_123</li>
					  </ul>
					</div>
				  </div>
				</div>
				
				<div class="vk-type-block" id="help_friend">
				  <div class="alert alert-info vk-type-info">
					<div class="fa-ul paddin-right-fix-ref" >
					  <li >
						<i class="fa fa-info-circle fa-lg fa-li" aria-hidden="true"></i>
						Укажите идентификатор или короткое имя пользователя, например «name_user» или «1234567» ниже приведен пример:
					  </li>
					  <ul class="list-style-vk">
						<li>https://vk.com/<b>name_user</b> - тоесть указать name_user</li>
						<li>https://vk.com/id<b>1234567</b> - тоесть указать 1234567</li>
					  </ul>
					</div>
				  </div>
				</div>
			  </td>
			</tr>
			<tr>
			  <td class="td_form" >URL обекта:</td>
			  <td class="" >
				<input class="inputStart_url" type="text" placeholder="" id="url" />
				<div style="display:none;" id="error_title_form3">
				  <div class="eror_form"></div>
				  <div class="div_form_eror_title">Внимание, ссылка указанна не верно!</div>
				</div>
			  </td>
			</tr>
			
			<tr>
			  <td class="td_form" style="vertical-align: top;">Геотаргетинг:</td>
			  <td class="">
				<div class="margin_add_geo"><a class="add_geo" onclick="show_geo();return false" href="#">Выбрать [+]</a></div>
				<div class="show_geo" style="">
				  <table class="table_geo_addtext">
					<tr>
					  <td style="width: 45%;"><input type="checkbox" id="geo_ru" value="ru" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/ru.png" class="flagcountry" alt="" />&nbsp;&nbsp;Россия</label></div></td>
					  <td style="width: 45%; margin-right: -10px;"><input type="checkbox" id="geo_ua" value="ua" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/ua.png" class="flagcountry" alt="" />&nbsp;&nbsp;Украина</label></div></td>
					</tr>
					<tr>
					  <td style="width: 50%;"><input type="checkbox" id="geo_by" value="by" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/by.png" class="flagcountry" alt="" />&nbsp;&nbsp;Белоруссия</label></div></td>
					  <td style="width: 50%;"><input type="checkbox" id="geo_ge" value="ge" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/ge.png" class="flagcountry" alt="" />&nbsp;&nbsp;Грузия</label></div></td>
					</tr>
					<tr>
					  <td style="width: 50%;"><input type="checkbox" id="geo_md" value="md" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/md.png" class="flagcountry" alt="" />&nbsp;&nbsp;Молдова</label></div></td>
					  <td style="width: 50%;"><input type="checkbox" id="geo_kz" value="kz" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/kz.png" class="flagcountry" alt="" />&nbsp;&nbsp;Казакстан</label></div></td>
					</tr>
					<tr>
					  <td style="width: 50%;"><input type="checkbox" id="geo_am" value="am" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/am.png" class="flagcountry" alt="" />&nbsp;&nbsp;Армения</label></div></td>
					  <td style="width: 50%;"><input type="checkbox" id="geo_tj" value="tj" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/tj.png" class="flagcountry" alt="" />&nbsp;&nbsp;Таджикистан</label></div></td>
					</tr>
					<tr>
					  <td style="width: 50%;"><input type="checkbox" id="geo_az" value="az" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/az.png" class="flagcountry" alt="" />&nbsp;&nbsp;Азербайджан</label></div></td>
					  <td style="width: 50%;"><input type="checkbox" id="geo_uz" value="uz" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/uz.png" class="flagcountry" alt="" />&nbsp;&nbsp;Узбекистан</label></div></td>
					</tr>
					<tr>
					  <td style="width: 50%;"><input type="checkbox" id="geo_pt" value="pt" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/pt.png" class="flagcountry" alt="" />&nbsp;&nbsp;Португалия</label></div></td>
					  <td style="width: 50%;"><input type="checkbox" id="geo_es" value="es" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/es.png" class="flagcountry" alt="" />&nbsp;&nbsp;Испания</label></div></td>
					</tr>
					<tr>
					  <td style="width: 50%;"><input type="checkbox" id="geo_ee" value="ee" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/ee.png" class="flagcountry" alt="" />&nbsp;&nbsp;Эстония</label></div></td>
					  <td style="width: 50%;"><input type="checkbox" id="geo_lv" value="lv" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/lv.png" class="flagcountry" alt="" />&nbsp;&nbsp;Латвия</label></div></td>
					</tr>
					<tr>
					  <td style="width: 50%;"><input type="checkbox" id="geo_lt" value="lt" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/lt.png" class="flagcountry" alt="" />&nbsp;&nbsp;Литва</label></div></td>
					  <td style="width: 50%;"><input type="checkbox" id="geo_us" value="us" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/us.png" class="flagcountry" alt="" />&nbsp;&nbsp;Америка</label></div></td>
					</tr>
					<tr>
					  <td style="width: 50%;"><input type="checkbox" id="geo_gb" value="gb" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/gb.png" class="flagcountry" alt="" />&nbsp;&nbsp;Англия</label></div></td>
					  <td style="width: 50%;"><input type="checkbox" id="geo_fr" value="fr" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/fr.png" class="flagcountry" alt="" />&nbsp;&nbsp;Франция</label></div></td>
					</tr>
					<tr>
					  <td style="width: 50%;"><input type="checkbox" id="geo_de" value="de" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/de.png" class="flagcountry" alt="" />&nbsp;&nbsp;Германия</label></div></td>
					  <td style="width: 50%;"><input type="checkbox" id="geo_cn" value="cn" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/cn.png" class="flagcountry" alt="" />&nbsp;&nbsp;Китай</label></div></td>
					</tr>
					<tr>
					  <td style="width: 50%;"><input type="checkbox" id="geo_it" value="it" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/it.png" class="flagcountry" alt="" />&nbsp;&nbsp;Италия</label></div></td>
					  <td style="width: 50%;"><input type="checkbox" id="geo_all" value="all" checked="checked" /> <div class="td_pravka"><label>Другие страны</label></div></td>
					</tr>
				  </table>
				</div>
			  </td>
			</tr>
			<tr >
			  <td class="td_form">Стоимость одного выполнения:</td>
			  <td class=""><div class="formPrice"><span id="summa">0.000</span> <?=$config['valutaname']?></div></td>
			</tr>
			<tr>
			  <td class="td_form"><img src="/theme/images/preload.gif" class="pajax" style="display: none;"/></td>
			  <td class="">
				<br><div class="more-link"><a href="#" onclick="addvk(); return false;">Создать компанию</a></div><br><br>
			  </td>
			</tr>
			<tr>
			  <td class="td_form"></td>
			  <td class="td_form" colspan="2"><div class="erroralert" ></div></td>
			</tr>
			
		  </table>
		</div>
		<br>
	  </article>
	</div>
  <? 
} 
?>